<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="kangaroo">
        <video>
            <screen index="0" hstretch="1.072000" vstretch="1.032000" />
        </video>
        <counters>
            <coins index="0" number="27" />
        </counters>
    </system>
</mameconfig>
